View Issue Details

IDProjectCategoryView StatusLast Update
0001484Composrcns_forumpublic2020-05-27 19:37
ReporterChris GrahamAssigned ToChris Graham 
Severityfeature 
Status resolvedResolutionfixed 
Product Version 
Fixed in Version 
Summary0001484: Further forum topic sorting options
DescriptionAbility to sort by most views, and most replies.
Additional InformationSee the 'get_forum_sort_order' function.
TagsGood for training
Attach Tags
Time estimation (hours)0.5
Sponsorship open

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2017-11-25 23:35 Chris Graham Tag Attached: Can implement during live chat
2019-06-27 19:42 Chris Graham Tag Renamed Can implement during live chat => Good for training
2019-07-31 19:23 Chris Graham Additional Information Updated View Revisions
2020-05-27 19:37 Chris Graham Assigned To => Chris Graham
2020-05-27 19:37 Chris Graham Status non-assigned => resolved
2020-05-27 19:37 Chris Graham Resolution open => fixed